BODY{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*- - - - - - - - - - - - - - -  cajas- - - - - - - - - - - - - - - - - - - - - - -*/
.cajacanalplus{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: Black;
	padding: 5px;
}

.cajacsd{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #87BAC9;
	border: solid 1px #002398;
	padding: 5px;
}

.cajagenteplus{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #004080;
	padding: 5px;
}

.cajagenteplus2{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D8EBEB;
	padding: 5px;
	border-bottom: solid 3px Teal;
}
/*- - - - - - - - - - - - - - -  fotos - - - - - - - - - - - - - - - - - - - - - -*/
.foto{
	border: solid 1px #FFF;
}

.fotoblack{
	border: solid 1px #000;
}

.fotocanalplus{
	border: solid 1px #FFF;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;	
	float: left;
}

.fotocsd{
	border: solid 1px #000;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	float: left;
}

.logo{
	margin-bottom:10px;
}

/*- - - - - - - - - - - - - - -  titulares - - - - - - - - - - - - - - - - - - - - - -*/

.cajacanalplus .titular{
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	display: block;
	margin-bottom:5px;
}

.cajacanalplus .titular:hover{
	font-size: 12px;
	font-weight: bold;
	color: #FF8900;
}

.cajacanalplus .titular2{
	font-size: 10px;
	font-weight: bold;
	color: #FFD19F;
	display: block;
}

.cajacanalplus .enlace{
	font-size: 10px;
	color: #FF8900;
	display: block;
}

.cajacanalplus .enlace:hover{
	font-size: 10px;
	color: #FFD19F;
}

.cajacanalplus .hora{
	font-size: 10px;
	color: #FF8900;
	font-weight: bold;
}

.cajacsd .titular{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	display: block;
	margin-bottom:5px;
}

.cajacsd .titular:hover{
	font-size: 12px;
	font-weight: bold;
	color: #004080;
}

.cajacsd .titular2{
	font-size: 10px;
	font-weight: bold;
	color: #004080;
	display: block;
}

.cajacsd .enlace{
	font-size: 10px;
	color: #000;
	display: block;
}

.cajacsd .enlace:hover{
	font-size: 10px;
	color: #004080;
}


.cajacsd .hora{
	font-size: 10px;
	color: #004080;
	font-weight: bold;
}

.cajagenteplus2 .titular{
	font-size: 10px;
	font-weight: bold;
	color: #004040;
	display: block;
	margin-bottom:5px;
}

.cajagenteplus2 .titular:hover{
	font-size: 10px;
	font-weight: bold;
	color: Teal;
}